@font-face {
	font-family: 'Ubuntu';
	font-weight: 300;
	font-style: normal;
	src: url('Ubuntu-Light.woff2') format('woff2'), url('Ubuntu-Light.ttf') format('ttf');
}

@font-face {
	font-family: 'Ubuntu';
	font-weight: 300;
	font-style: italic;
	src: url('Ubuntu-LightItalic.woff2') format('woff2'), url('Ubuntu-LightItalic.ttf') format('ttf');
}

@font-face {
	font-family: 'Ubuntu';
	font-weight: 400;
	font-style: normal;
	src: url('Ubuntu-Regular.woff2') format('woff2'), url('Ubuntu-Regular.ttf') format('ttf');
}

@font-face {
	font-family: 'Ubuntu';
	font-weight: 400;
	font-style: italic;
	src: url('Ubuntu-Italic.woff2') format('woff2'), url('Ubuntu-Italic.ttf') format('ttf');
}

@font-face {
	font-family: 'Ubuntu';
	font-weight: 500;
	font-style: normal;
	src: url('Ubuntu-Medium.woff2') format('woff2'), url('Ubuntu-Medium.ttf') format('ttf');
}

@font-face {
	font-family: 'Ubuntu';
	font-weight: 500;
	font-style: italic;
	src: url('Ubuntu-MediumItalic.woff2') format('woff2'), url('Ubuntu-MediumItalic.ttf') format('ttf');
}

@font-face {
	font-family: 'Ubuntu';
	font-weight: 700;
	font-style: normal;
	src: url('Ubuntu-Bold.woff2') format('woff2'), url('Ubuntu-Bold.ttf') format('ttf');
}

@font-face {
	font-family: 'Ubuntu';
	font-weight: 700;
	font-style: italic;
	src: url('Ubuntu-BoldItalic.woff2') format('woff2'), url('Ubuntu-BoldItalic.ttf') format('ttf');
}